Bug 521297 - Where are qspice-mozilla and virtio-win packages
Summary: Where are qspice-mozilla and virtio-win packages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qspice
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Uri Lublin
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-04 16:50 UTC by Jason
Modified: 2016-04-18 06:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-11 16:38:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jason 2009-09-04 16:50:30 UTC
Description of problem:
The RHEL 5.4 release notes at: http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.4/html-single/Release_Notes/

talk about a virtio-win and qspice-mozilla package that do not appear to exist on rhn or DVD.

I found this, 
https://bugzilla.redhat.com/show_bug.cgi?id=507718
which suggests possibly qspice-mozilla was meant to be rolled into qspice?, but:

[jason@server1 ~]$ rpm -q qspice
qspice-0.3.0-39.el5
[jason@server1 ~]$ rpm -ql qspice
/usr/share/doc/qspice-0.3.0
/usr/share/doc/qspice-0.3.0/COPYING
/usr/share/doc/qspice-0.3.0/INSTALL
/usr/share/doc/qspice-0.3.0/README
[jason@server1 ~]$ 

And I do not see virtio-win anywhere on RHN despite the statement from 

The virtio-win component is only available via the Red Hat Network, and is not included on the physical Supplementary CD for Red Hat Enterprise Linux 5.4. For more information, see the Red Hat Knowledgebase. 


The knowledgebase provides no info searching for virtio or virtio-win either.

Where does one find these packages?


Note You need to log in before you can comment on or make changes to this bug.